package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ProPriceBean;
import com.wd.workoffice.util.MathUtils;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class ChooseInsideAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public ChooseInsideAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, String item) {
        helper.setText(R.id.tv_content, item);
        if (helper.getAdapterPosition() != 0) {
            helper.setGone(R.id.iv_arrow, false);
        }else {
            helper.setGone(R.id.iv_arrow, true);
        }
    }
}

